body {
  background-color: #f9f9f9;
  font-family: 'Roboto';font-size: 22px;
  margin: 16px 0px;
}
h1 {
  font-size: 4rem;
}
h2 {
  font-size: 2rem;
}

h3 {
  font-size: 1,8rem;
}

.TopOfThePage {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.LargeDarkBanner{
  background-color: #666;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  padding: 24px;
  margin: 16px 0px;
}
.LargeLightBanner{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: center;
  padding: 24px;
  margin: 16px 0px;
}
.LargeBannerTxt{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 24px;
  margin: 16px 0px;
}
.QuoteText{
text-align: center; 
}
.PrimaryCTA{
padding: 16px;
color: black;
border: 2px solid black;
border-radius: 6px;
background-color: #fff;
text-decoration: none;
}

.TxtCadreNoir{
  max-width: 288px;
  padding: 16px;
  border: solid 1px;
}
.BorderImg{
  border: solid 1px;
}
